
*{
margin:0;
padding:0;
}

/*the first real CMS for Wordpress - www.prueferpr.de - 030809*/

/*General settings*/
body  {
font: 75% verdana, tahoma, helvetica, sans-serif;
color:#191919;
text-align: center;
background-color: #fff;
max-width:980px;
min-width:750px;
border-left: 1px solid #660033;
border-right: 1px solid #660033;
}

*html body{
width:780px;
}

#navigation, #rightbar, #middle, .leer{
background-color:#fff;
}

h1, h2, h3, h4, h5, legend, .listx a, li.cat-item-3 a, li.cat-item-152 a, li.cat-item-153 a, li.cat-item-154 a{
font-family: Palatino, Georgia, Times new Roman, Times, serif;
}

h1,h2 {
font-size: 170%; 
margin-top: 10px;
color: #004080;
line-height:1.3em;
}

h3 {
clear:both;
color: #660033;
font-size: 130%;
margin: 1.5em 0 0.3em 0;
line-height:1.3em;
}
h4 {
clear:both;
font-size:110%;
color: #660033;
padding-top:5px 0;
margin-top:0;
}

h5 {
font-size: 100%; 
margin-top: 0px;	
margin-bottom: 0px; 
color: #000;
}

a:link, a:visited, ul.children li a{
color: #00847d;
text-decoration:none;
}
a:hover, a:active{
color:#aa0356;
}

p{
line-height:1.5em;
}

img{
border: none;
}

th, td{
vertical-align: top;
}

/*Wrapper*/
#wrapper  { 
width:100%; 
padding: 0; 
margin: 0 auto;
border-collapse:collapse;
text-align: left;
}


/********************Header**********************/
td.header {
background-color:#660033; 
color:#fff;
padding-bottom:1em;
}

.header {
font-size: 12px;
height: 90px;
vertical-align: middle;
}
.startlogo {
margin-left:10px;
}
* html .startlogo {
border:0;
} 
.logo {
position:relative;
float:left;
padding:0px;
padding-top:5px;
margin-bottom:5px;
left:0px;
z-index:120;
font-weight:bold;
}
/*
.logo img{
position:absolute;
left:0;
font-weight:bold;
}*/

/*Navigation in Header logozone and settings for bottomnavigation in footer*/
#topmenu, #bottommenu {
position:relative;
float:right;
top:10px;
right:10px;
text-align:center;
font-size:110%;
z-index:300;
}

#topmenu{
text-align:right;
}
#topmenu ul{
width: 285px;
height:35px;
font-size:80%;
padding:0.4em;
}

#topmenu li, #bottommenu li{
display:inline;
padding:0 6px;
}

#topmenu li a{
margin-top:10px;
background-color:#660033;
}

#topmenu li a:link, #topmenu li a:visited{
color:#fff;
}

#topmenu li a:hover, #topmenu li a:active{
color:#fff;
text-decoration:underline;
}

/*contentall */
#contentall {
line-height: 1.4em;
margin: 2.5em 40px 20px 30px;

}

/*******************Searchform*/
#searchform {
clear:left;
position:relative;
float:right;
right:10px;
z-index:100;
margin:0;
margin-top:-23px;
border: none;
}

.newsearch{
margin-top:30px;
}

/*****************Pulldownmenu Top Navigation*/

#menu{
position:relative;
margin:3px 0 1em 0;
font-size:84%;
}

#menu li{
padding:0.em;
}

#menu li.expand, #menu li.expand a, #menu li.buttons{
display:inline;
list-style-type:none;
padding:0 0.1em;
}

#menu ul.pulldown{
display:none;
list-style-type:none;
background-color:#fff;
}

#menu ul.pulldown li{
padding-bottom:0.3em;
margin-bottom:0.3em;
border-bottom: 1px dotted #aaa;
}

#menu ul.pulldown li a, #menu ul.pulldown li a:hover{
display:block;
border-bottom: 1px solid #fff;
}

#menu li:hover ul.pulldown, #menu li:active ul.pulldown{
position:absolute;
top:18px;
left:0px;
display:block;
visibility:visible;
line-height:1.5em;
z-index:999;
border-left: 1px solid #aaa;
border:1px solid #666;
padding:0.4em;
}

#menu li:hover ul.two, #menu li:active ul.two{
left:54px;
}

#menu li:hover ul.pulldown li a:hover{
border-bottom: 1px solid #660033;
}


/*Tagcloud*/
.tagwolke{
/*border:1px solid #aaa;*/
padding:0.6em;
margin-bottom:1.5em;
}
#rightbar form{
border:1px solid #aaa;
padding:0.6em 1em 0.6em 0.6em;
margin-bottom:1.5em;
}
#rightbar form p{
margin-top:1em;}
/**************************Content********************/

#contentall ul, #contentall ol{
margin: 0.5em 0 1.2em 1.4em;
}

#content li{
margin-bottom:0.4em;
margin-left:2em;
}

#content p{
margin-bottom:10px;
}
/*Breadcrumb_Plugin Yoast Breadcrumb
*The actual site is within a span*/
#breadcrumbs{
color:#660033;
font-size:90%;
margin-top:1em;
margin-bottom:1.5em;
padding-bottom:0.5em;
border-bottom: 1px solid #660033;
}

/*Last Paraphrase before information about the author or documents*/
p.last{
margin-bottom:2em;
padding-bottom:1em;
border-bottom: 1px dotted #aaa;
}

/*****************comment in comments p h p*/
#comment{
height:60px;
width:450px;
}
#comment textarea{
width:150px;
height:40px;
}
#commentform{
padding:2em;
}

#respond h3{
color: #191919;
border-bottom:1px solid #7f7f7f;
}

/*Update information at the bottom*/
p.update{
font-style:italic;
color:#0099ff;
}

/* Title in page, searches and 404 with distance*/
h2.titlepage{
padding-bottom:1.5em;
}

/******************Content - custom fields in archive and home p h p*/

p.thema{
clear:both;
font-size:80%;
margin-bottom:1em;
padding-top:4em;

}

/*Foto in the teaser*/
.foto img.alignright{
margin-top:0;
}

/*Bildrechte unter dem Foto*/
.rechte{
text-align:right;
font-size:60%;
}
.listx a {
font-size:100%;
}

.teaser{
color:#000;
padding:1.5em 0 3em 0;
line-height:1.4em;
border-bottom: 1px dotted #666;
}

span.kursiv, .copy{
font-style: italic;
}


/*Related posts beneath the teaser only at home p h p*/
.teaserhome{
padding:1.5em 0 1em 0;
line-height:1.4em;
border-bottom: 1px dotted #666;
padding-bottom: 1em;
}

.teaserhome p{
margin-bottom:1em;}
div.teaserhome li{
padding-left:2em;
list-style-type: square;
}


/*Fotos*/

.size-full{
float:right;
margin-bottom:0.5em;
}

.size-thumbnail{
float: right;
margin:0 0em 0.5em 2em;
}
.alignright {
margin-top:20px;
margin-left:2em;
float:right;
text-align: right;
}
.alignleft {
margin-top:20px;
margin-right:2.3em;
float:left;
text-align:left;
}
.wp-caption-text{
font-size:80%;
color:#666;
line-height:1.6em;
}

/******************Content - custom fields in single p h p*/
p.thema{
clear:both;
font-size:80%;
margin-bottom:1em;
}

p.autor{
padding-bottom:1em;
margin-bottom:2em;
border-bottom:1px dotted #aaa;
font-style:italic;
font-weight:normal;
}

.einleitung, .redaktion{
margin-top:1.2em;
margin-bottom:1.5em;
}

.einleitung{
font-weight:bold;
}

/*Distance on followes pages*/
.white{
color:#fff;
}

blockquote{
font-style: italic;
margin: 0.5em 0 0.5em 1.5em;
}

/*Block for further information: author, related posts and tags*/
#infoline{
margin:3em 0;
padding: 2em;
background-color: #fff5e6;
line-height:1.4em;
color:#666;
border: 1px solid #075c43;
}

#infoline a:link, #infoline a:visited{
color: #075c43;}
#infoline a:hover, #infoline a:active{
color: #aa0356;}

.tags{
margin-left:1em;}

.relatedpost ul{
margin-left:2em;
text-indent:-2em;
}

.relatedpost li{
font-weight:normal;
list-style-type: square;
padding-left:2em;
}

/*Page Journal without List types*/
#journal ul{
margin-left:0;
}
#journal li{
list-style-type:none;
}
/*navigation page forward - back*/

.navi_seite{
padding:5px 0 0 5px;
}
.navi_seite a:link, .navi_seite a:visited{
text-decoration:none;
padding:0 4px;
}
.navi_seite a:hover, .navi_seite a:active{
text-decoration:underline;
}
.v-z-blattern {text-align:center;}
#content .v-z-blattern a:link, #content .v-z-blattern a:visited  {margin:5px;text-decoration:none;}
#content .v-z-blattern a:hover, #content .v-z-blattern a:active {text-decoration:underline;}



/********************Left main navigation********************/

#navigation, #rightbar {
font-size:110%;
}
#navigation {
width:16%;
padding:2.7em 0 2em 1em;
font-size:96%;
/*background-color:#fff5ef;*/
}

/*Wordpress title bug*/
#navigation h5{
display:none;
}


/*Lists of Categories*/

li.cat-item{
list-style-type: none;
color: #00847d;
}

li.cat-item a{
text-decoration:none;
display:block;
}

ul.children a{
color: #00847d;
}

ul.children{
margin-bottom:1.6em;
margin-top:2px;
}
ul.children li a{
list-style-image:none;
padding:2px 0;
padding-left:10px;
border-bottom: 1px solid #fff;
}

ul.children a:link, ul.children a:visited{
text-decoration:none;
}

ul.children li a:hover, ul.children li a:active{
border-bottom: 1px solid #660033;

color:#000;
}

li.cat-item.cat-item-179{
	margin-bottom:1em;}

/*Headlines of the categories*/
li.cat-item-3 a, li.cat-item-152 a, li.cat-item-153 a, li.cat-item-154 a, li.cat-item-155 a{
color:#660033;
padding-left:10px;
font-weight:bold;
font-size:120%;
}

/*Children List settings*/
li.cat-item-3 ul.children li a, li.cat-item-152 ul.children li a, li.cat-item-153 ul.children li a, li.cat-item-154 ul.children li a, li.cat-item-155 ul.children li a, li.cat-item-156 ul.children li a, li.cat-item-157 ul.children li a, li.cat-item-176 ul.children li a{
font-family: verdana, tahoma, helvetica, sans-serif;
font-size:100%;
font-weight:normal;
margin-top:0;
}

/*Active category*/
li.cat-item current-cat{
border-bottom: 1px solid #660033;
}

li.current-cat-parent a, ul.children li.current-cat a, li.page a{
color: #333;
}

ul.children li.current-cat a:hover{
background-color:#fff;
}

ul.children li.current-cat{
border-bottom: 1px solid #660033;
}

/************************Right bar*******************/

#rightbar {
width:1%;
padding:0.2em 1em 0 0.5em;
}

#rightbar h4{
margin-bottom:0.3em;
}

#rightbar h5 {
color:#660033;
font-size:110%;
}

#rightbar li {
list-style:none;
}

#rightbar img{
padding-bottom:0.5em;}

/**********************Advertising right***************/

#advertising{
position:relative;
float:right;
top:0;
right:0;
z-index:1;
}

#advertising img{
margin:0;
padding:0;
}
/************************Footer*********************/
#footer{
font-size:80%;
color: #000;
background-color:#fff;
height:40px;
}

/*Bottom navigation*/
#bottommenu ul{
width:140px;
font-size:100%;
height:35px;
background-image: url(img/bottomnav.gif);
background-repeat: no-repeat;
background-position: right top;
padding:4px 0 0 3px;
}

#bottommenu a:link, #bottommenu a:visited{
color:#660033;
}

#bottommenu a:hover, #bottommenu a:active{
color:#660033;
background-color:#fff;
}

/**************Plugins*****************************/
/*Newsletter Sendblaster-Plugin and Block-Plugin
/*p h p change: form id="newsletter"*/

form#newsletter, .werbung{
margin-top:0.5em;
padding:0.6em;
width:120px;
border: 1px solid #aaa;
margin-bottom:2em;
}

/*Plugin Widget Block*/
.werbung{
list-style-type:none;
font-size:60%;
}

.werbung img {
margin-bottom:0.5em;
}
form#newsletter{
font-size:80%;
}

#wpsb_email{
width:130px;
}

.wpsb_form_radio {
margin:0.3em 0.3em 0.3em 0;
}
.wpsb_form_label{
padding-bottom:1em;
}

form#commentform{
border:none;
}


/*Contactform - Plugin by Yoast*/
#wpcf label {
	clear: both;
	display: block;
	float: left;
	width: 150px;
}
#wpcf input {
	float: left;
	width: 200px;
	padding: 1px;
	margin: 2px 5px 2px 0;
}
#wpcf textarea {
	width: 350px;
	height: 100px;
	padding: 1px;
	margin: 0 5px 10px 0;
}
#wpcf #contactsubmit {
	margin: 0 0 2em 250px;
	width: 100px;}
form input{
margin-bottom:1em;}